<!-- blocks exploding shard styles -->

<styles>
<style>wood</style>
<style>iron1</style>
<style>iron2</style>
<style>stone</style>
<style>ball</style>
<style>home-yellow</style>
<style>home-red</style>
<style>home-stone</style>
<style>table</style>
<style>hourglass</style>
<style>telescope</style>
<style>paravos</style>

</styles>